.dashPdfHighlighter_js_metadata <- function() {
deps_metadata <- list(`dash_pdf_highlighter` = structure(list(name = "dash_pdf_highlighter",
version = "0.0.3", src = list(href = NULL,
file = "deps"), meta = NULL,
script = 'dash_pdf_highlighter.js',
stylesheet = NULL, head = NULL, attachment = NULL, package = "dashPdfHighlighter",
all_files = FALSE), class = "html_dependency"),
`dash_pdf_highlighter` = structure(list(name = "dash_pdf_highlighter",
version = "0.0.3", src = list(href = NULL,
file = "deps"), meta = NULL,
script = 'dash_pdf_highlighter.js.map',
stylesheet = NULL, head = NULL, attachment = NULL, package = "dashPdfHighlighter",
all_files = FALSE, dynamic = TRUE), class = "html_dependency"),
`dash_pdf_highlighter` = structure(list(name = "dash_pdf_highlighter",
version = "0.0.3", src = list(href = NULL,
file = "deps"), meta = NULL,
script = 'pdf.worker.min.mjs',
stylesheet = NULL, head = NULL, attachment = NULL, package = "dashPdfHighlighter",
all_files = FALSE, dynamic = TRUE), class = "html_dependency"),
`257` = structure(list(name = "257",
version = "0.0.3", src = list(href = NULL,
file = "deps"), meta = NULL,
script = '257.dash_pdf_highlighter.js',
stylesheet = NULL, head = NULL, attachment = NULL, package = "dashPdfHighlighter",
all_files = FALSE, dynamic = TRUE), class = "html_dependency"))
return(deps_metadata)
}
